.learning-lesson-detail-block
{
	display: inline;
	position: relative;
}

.learning-lesson-detail-word
{
	z-index: 2;
	color: #00a1d9;
	border-bottom: 1px dashed #00a1d9;
	cursor: default;
}

.learning-lesson-detail-body
{
	display: none;
	position: absolute;
	z-index: 210;
	opacity: 0;
	transition: opacity 0.3s ease, transform 0.3s ease;
	transform: translateY(-8px);
	padding-bottom: 5px;
}

.learning-lesson-detail-body.learning-lesson-detail-show
{
	display: block;
}

.learning-lesson-detail-body.learning-lesson-detail-show-animation
{
	transform: translateY(0);
	opacity: 1;
}

.learning-lesson-detail-body-inner
{
	background-color: #fff;
	padding: 10px;
	border-radius: 2px;
	box-shadow: 0 5px 10px -5px #000;
	overflow: hidden;
	border: 1px solid #aeaeae;
	display: block;
}

.learning-lesson-detail-edit-link-cnr
{
	display: block;
	margin-top: 6px;
}

.learning-lesson-detail-edit-link
{

}